Bug 8176 - Mismatched MIME key and action
Mismatched MIME key and action
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-04 18:11 EST by Havoc Pennington
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 15:15:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2000-01-04 18:11:13 EST
There's a text/x-applix-word key but the action is bound to
application/x-applix-word, so double-click on applix files won't
work
Comment 1 Jonathan Blandford 2000-02-04 15:15:59 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.